@charset "UTF-8";

/* untitled-font-8 */
@font-face {
  font-family: "untitled-font-8";
  src:url("https://file.myfontastic.com/ZHNnNZUxNtjh44iaBTw5wL/fonts/1476195887.eot");
  src:url("https://file.myfontastic.com/ZHNnNZUxNtjh44iaBTw5wL/fonts/1476195887.eot?#iefix") format("embedded-opentype"),
    url("https://file.myfontastic.com/ZHNnNZUxNtjh44iaBTw5wL/fonts/1476195887.woff") format("woff"),
    url("https://file.myfontastic.com/ZHNnNZUxNtjh44iaBTw5wL/fonts/1476195887.ttf") format("truetype"),
    url("https://file.myfontastic.com/ZHNnNZUxNtjh44iaBTw5wL/fonts/1476195887.svg#1476195887") format("svg");
  font-weight: normal;
  font-style: normal;
}

[data-icon]:before {
  font-family: "untitled-font-8" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "untitled-font-8" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-anybots-qb-alt:before {
  content: "\e000";
}
.icon-anybots-logo-cartoon:before {
  content: "\e001";
}
.icon-anybots-qb:before {
  content: "\e002";
}
.icon-qb-icon:before {
  content: "\e003";
}
.icon-anybots-qbs-icon:before {
  content: "\e004";
}
